CREATE FUNCTION [dbo].[CFUJ_Turno_Producto](@pJson VARCHAR(8000))
RETURNS VARCHAR(8000)
AS
BEGIN

/*Variables recibidas por parametro a traves del JSON*/
DECLARE @pId_Cliente		INT
DECLARE @pId_Turno			BIGINT
DECLARE @pId_Sector_Turno	INT

SET @pId_Cliente		= ISNULL(CONVERT(INT, dbo.CF_JSON_VALUE(@pJson,'Id_Cliente')), '')
SET @pId_Turno			= ISNULL(CONVERT(BIGINT, dbo.CF_JSON_VALUE(@pJson,'Id_Turno')), '')
SET @pId_Sector_Turno	= ISNULL(CONVERT(INT, dbo.CF_JSON_VALUE(@pJson,'Id_Sector_Turno')), '')
/*FIN Variables recibidas por parametro a traves del JSON*/

/*Variables Locales*/ 
DECLARE @Id_Producto			VARCHAR(50)
/*FIN Variables Locales*/


--IMPLEMENTACIONES
--27/12/2022: Se crea la funcion

--===========================================================================================

SET @Id_Producto = ''

--===========================================================================================

RETURN ISNULL(@Id_Producto, '')
END

